doctype html
html(lang="en")
  include ../includes/head
  body
    #wrapper
      include ../includes/header
      include ../includes/left-sidebar
      .content-page
        .content
          block pageTitle
          .container
            block content
          include ../includes/footer
      include ../includes/foot
